Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0180

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0180
Last Modified 07 Mar 2011 09:29:31
Published 12 Jan 2006 01:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0180

Summary

Cross-site scripting (XSS) vulnerability in CaLogic Calendars 1.2.2 allows remote attackers to inject arbitrary web script or HTML via the Title field on the "Adding New Event" page, and possibly other vectors, involving iframe tags.

Vulnerable Systems

Application

  • Calogic Calendars 1.2.2


References

VUPEN - ADV-2006-0149

BID - 16206

SECUNIA - 18417

MISC - http://evuln.com/vulns/24/summary.html

XF - calogic-newevent-xss(24077)

BUGTRAQ - 20060116 [eVuln] CaLogic Calendars Multiple XSS Vulnerabilities

OSVDB - 22322


Last Updated: 27 May 2016 10:41:34